a { color: #8EC449; }
body.villa-nova {
background: #3d3d3d !important;
}

#logo {
    background: url(images/logo.png) top center no-repeat;
    background-size: 100%;
    max-width: 300px;
    width: 100%;
    height: 60px;
    margin: 0;
}

#logo:after {
/*
background: url(images/stars.png) center no-repeat;
width: 63px;
*/
display:none;
}

#topbar, #footer {
    background:#333333;
}
.gmap-button, .gmap-button:hover, .gmap-button-hover, .mobile-menu-button, .contact_details_list .phone_list:before, .contact_details_list .fax_list:before, .contact_details_list .email_list:before, .contact_details_list .address_list:before {
    background-color: #333333;
}

.header-contact {
    float: right;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: baseline;
}
.header-contact li {
    clear:both;
    line-height: 22px;
    text-indent: 10px;
    color: #333333;
    padding:2px;
}

.phone_icon, .email_icon {
    background:none;
}
.phone_icon:before, .email_icon:before { 
    content:"";
    float:left;
    width:25px;
    height:25px;
    background: url('images/phone_icon.png') no-repeat center #333333;
    border-radius: 20px;
}
.email_icon:before { 
    background: url('images/email_icon.png') no-repeat center #333333;
}

#header-gmap {
    display:block;
}
.title-block {
	background: #8EC449;
}
.btn {
    display: inline-block;
    background: #8EC449;
    color: black;
    padding: 1em;
    margin: 1em 0;
    text-decoration: none;
}
#slider .slides { display: flex;}
.slider .slides img {
    top: 50%; 
    transform: translateY(-50%);
}

@media only screen and (max-width: 767px) {
	#logo {
		margin: auto;
	}
	.header-contact {
		margin: 0 0 10px;
		float: none;
		text-align: center;
        display: block;
	}
	.header-contact li:before {
	display: none;
	}	
    .slider {
        min-height: auto !important;
    }
}